LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   'GCC_4.2.0' not found; which is required by an .so file. (https://www.linuxquestions.org/questions/linux-newbie-8/gcc_4-2-0-not-found%3B-which-is-required-by-an-so-file-698883/)

jtAQI 01-21-2009 09:57 AM

'GCC_4.2.0' not found; which is required by an .so file.
 
fedora 8 is installed on my system.

I have installed mysql-query-browser on my system. when i try to run this application
I got the following Error:
/usr/bin/mysql-query-browser-bin: /usr/lib/mysql-gui/lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by /usr/lib/libstdc++.so.6)

Kindly suggest, how can I fix this.

Regards,,
jawad

Agrouf 01-21-2009 09:59 AM

Did you install it with yum?

jtAQI 01-21-2009 10:02 AM

yes I have typed following commond:
yum install mysql-query-browser

and it installed.


All times are GMT -5. The time now is 06:08 PM.